
Showroom Mobile Banking - Bug #13709

MB - iphone 12/13 HOME page silverbank logo at clock and bottom tab unable to click

25 May 2022 10:56 AM - chok yee fan

Status: Closed Start date: 25 May 2022

Priority: Normal Due date:  

Assignee: Ron Zheng Yuan Tan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

1) this is same problem with

https://dev.silverlakemobility.com/redmine/issues/13698

2) and bottom tab unable to click

note: the solution will applied for home page as well

History

#1 - 25 May 2022 06:09 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217309 | ahmadsalehudin | 2022-05-25 17:40:09 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/home.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/local_plugins/cordova-plugin-sifb-mini-progra

m/src/ios/Frameworks/VRSMFramework.framework/VRSMFramework

Megat - Bug #13709 - MB - iphone 12/13 HOME page silverbank logo at clock and bottom tab unable to click

#2 - 25 May 2022 06:10 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released v2.0.0.0.0 SIT

#3 - 26 May 2022 10:17 AM - chok yee fan

- Status changed from Pending SIT  to Closed
WhatsApp Image 2022-05-25 at 10.47.10 AM.jpeg 93.2 KB 25 May 2022 chok yee fan
WhatsApp Video 2022-05-25 at 10.50.34 AM.mp4 368 KB 25 May 2022 chok yee fan

Powered by TCPDF (www.tcpdf.org)

29 March 2025 2/2

http://www.tcpdf.org

